commit 59b09468243d07f6ac7ab38cd0b7fedd00a47385
Author: Jason Merrill <jason@redhat.com>
Date:   Sun Feb 16 00:17:30 2025 +0100

    testsuite: limit concepts-pr67774.C to C++20
    
    This test breaks with -std=c++23 -fconcepts-ts, but works at the default
    -std=c++20 -fconcepts-ts.  Since we're removing -fconcepts-ts in GCC 15,
    it's not worth trying to fix this conflict.
    
    gcc/testsuite/ChangeLog:
    
            * g++.dg/cpp2a/concepts-pr67774.C: Change target to c++20_only.

diff --git a/gcc/testsuite/g++.dg/cpp2a/concepts-pr67774.C b/gcc/testsuite/g++.dg/cpp2a/concepts-pr67774.C
index 5ee5c2dac8f..d24384364cc 100644
--- a/gcc/testsuite/g++.dg/cpp2a/concepts-pr67774.C
+++ b/gcc/testsuite/g++.dg/cpp2a/concepts-pr67774.C
@@ -1,4 +1,4 @@
-// { dg-do compile { target c++20 } }
+// { dg-do compile { target c++20_only } }
 // { dg-additional-options "-fconcepts-ts" }
 
 #include <type_traits>

